• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs

Not what you are looking for? Ask the experts!

Kudos0

Norton™ Internet Security 5 for Mac®

I just bought, downloaded and tried to install Norton™ Internet Security 5 for Mac® (For OS X 10.7; includes v4 for OS X 10.4.11-10.6).  I got the error message that it is incompatible with my Mac (10.5.8)  What now?

Replies

Kudos1

Re: Norton™ Internet Security 5 for Mac®

NIS 5 for Mac is only compatible with OS X Lion, and can only be installed on OS X Lion.

Since you're running an earlier version of the operating system, you'd have to install NIS 4 for Mac, which can be found in the "For Mac OS X 10.4 - 10.6 Users" folder.

Hope that helps!

Kudos0

Re: Norton™ Internet Security 5 for Mac®

I have the same problem.

I installed NIS 4 for Mac from the "For Mac OS X 10.4 - 10.6 Users" folder, but the boc doesn't have a code for this version.

The only code I see on the card is for Version 5.

How do I get my version 4 code?  Did they forget to put it in the box?

Kudos0

Re: Norton™ Internet Security 5 for Mac®

I don't know why Symantec bundles the older software, but doesn't include a code for it.

You'll need to contact Customer Support for a code.

Replies are locked for this thread.